<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FFC107</color>
    <color name="colorPrimaryDark">#FFEB3B</color>
    <color name="colorAccent">#D81B60</color>
</resources>
